#!/bin/sh
source /OSM/script/os_load_base.sh
patch_path=$(readlink -f "$(dirname "$0")")

#start：打补丁前需要执行的操作，脚本的执行时间点在替换文件前
#rollstart：回滚补丁时需要执行的操作，脚本的执行时间点在文件被恢复之前。
L_CMD=$1
case $L_CMD in
    "start") 
        OS_echo "cp dmi_sph105.sh"
        cp $patch_path/dmi_sph105.sh /OSM/script/dmi.sh -rf
        ;;
    *)
    #log "unsupported option."
esac

exit 0
